#1 2021-04-08 01:07:04

lister03
Endora uživatel
Registrován: 2011-05-12
Příspěvky: 2

Zastaralá verze MySQL 5.6.28

Dobrý den,
hodláte někdy aktualizovat databázový server s MySQL? Verze 5.6.28 z roku 2015 už není moc aktuální.
Proč se vlastně vůbec neaktualizovalo posledních 6 let?
Je v plánu aktualizovat alespoň na verzi 5.7 nebo si mám začít hledat jiného poskytovatele? Mám Endoru rád a nechci nikam přecházet. Bylo by fajn mít možnost výběru jako verze PHP.

Ptám se, protože už mě nebaví opravovat projekty jenom kvůli tomu, že máte zastaralou verzi, kde spousta dobrých funkcí chybí.
A píšu to na fórum, aby se k tomu vyjádřili i ostatní uživatelé.

Díky za odpovědi

Lukáš Kraicinger

Offline

Zápatí

Založeno na FluxBB | CZ a SK